\documentclass[a4paper,11pt]{article}%Schriftgröße
\usepackage[T1]{fontenc} 
\usepackage[utf8]{inputenc}
\usepackage[english]{babel}%Veröffentlichungssprache
\usepackage{graphicx}
\usepackage{ragged2e}
\usepackage[format=plain,justification=RaggedRight,singlelinecheck=false,font={small},labelsep=space, labelfont=bf]{caption}
\usepackage{xcolor}	
\usepackage{tcolorbox}
\usepackage{array}
\usepackage{subcaption}
\usepackage{csquotes}
\usepackage{booktabs} 
\usepackage{placeins}
\usepackage{pgfplots}
\usepackage{enumitem}
\usepackage{adjustbox}
\usepackage{siunitx}
\sisetup{group-separator={\,}}
\DeclareSIUnit\person{p}
\usepackage[citestyle=authoryear-comp, maxcitenames=2]{biblatex}
\addbibresource{bib/zotero.bib}
\usepackage[a4paper]{geometry}
	\geometry{left=3.5cm,right=2.5cm,top=2.4cm,bottom=2cm}%Seitenränder
	\usepackage[onehalfspacing]{setspace}%Zeilenabstand
	\renewcommand{\\}{\vspace*{0.5\baselineskip} \newline}
\renewcommand*\MakeUppercase[1]{#1}	
\usepackage{fancyhdr}
	\pagestyle{fancy}
	\renewcommand{\headrulewidth}{0pt}
	\renewcommand{\footrulewidth}{0pt}
	\fancyhead[R]{\footnotesize{\thepage}}
	\fancyhead[L]{\footnotesize{\leftmark}}
	\fancyfoot{}
\usepackage[colorlinks,
pdfpagelabels,
pdfstartview = FitH,
bookmarksopen = true,
bookmarksnumbered = true,
linkcolor = black,
urlcolor = black,
plainpages = false,
hypertexnames = false,
citecolor = black,
pdftex,
pdfauthor={David Johannes Ganske},
pdftitle={Analysis of Ambulance Turnaround Times},
pdfkeywords={Rescue Engineering, Verweilzeit am Transportziel/Wiederherstellungszeit, Status 8 Zeit, Turnaround Times, Ambulance Service, Rettungsdienst}] {hyperref}
\pgfplotsset{compat=1.17}
	
\begin{document}
\begin{titlepage}
\begin{flushleft}
	\vspace*{-1cm}
	\includegraphics[scale=1]{graphics/TH.png}\\
	\vspace*{1cm}
\end{flushleft}
\begin{huge}
	\noindent
	Analysis of Ambulance Turnaround Times \\
\end{huge}
\newline
Term Paper in the 7th Semester Module \textit{Rettungsingenieurwesen} \newline
In the Rescue Engineering Bachelor's Degree Program\newline 
at the Faculty of Process Engineering, Energy and Mechanical Systems\newline
at TH Köln - University of Applied Sciences \\
~\\
~\\
~\\
\noindent\begin{tabular}{ll}
	Submitted by: & David Johannes Ganske \\
	Student Number.: &	11112390 \\

	Submitted to: & Prof. Dr. Alexander Fekete \\
\end{tabular}	
~\\
~\\
Cologne, 31.07.2020
\end{titlepage}
\pagenumbering{Roman}
\pagestyle{fancy}

\clearpage
\tableofcontents
\clearpage
\listoftables
\clearpage
\listoffigures
\clearpage
\pagenumbering{arabic}
\input{tex/aa_introduction}\clearpage
\input{tex/ba_literature_review}\clearpage
\input{tex/ca_data_analysis_intro}
\input{tex/cb_data_analysis_detailed}\clearpage
\input{tex/cc_data_analysis_iANOVA}\clearpage
\input{tex/da_results}\clearpage
\input{tex/ea_discussion}\clearpage
\input{tex/fa_acknowledgements}\clearpage

%\input{tex/sample_rest}\newpage

\printbibliography

\clearpage
\appendix

\section{Appendix}
\input{tex/ga_appendix_intro_tables}
\input{tex/gb_appendix_graphics}
\end{document}
